[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[RFR] wml://security/2020/dsa-4798.wml



Hola:

Adjunto la página traducida.

También la he subido al repositorio.

Un saludo,

Rafa.

#use wml::debian::translation-check translation="ee39b5bf5c4b20218b693e1097819eda8f312d5c"
<define-tag description>actualización de seguridad</define-tag>
<define-tag moreinfo>
<p>Se descubrió que SPIP, un motor para publicación en sitios web, no
validaba la entrada correctamente. Esto permitiría a usuarios autenticados
ejecutar código arbitrario.</p>

<p>Para la distribución «estable» (buster), este problema se ha corregido en
la versión 3.2.4-1+deb10u3.</p>

<p>Le recomendamos que actualice los paquetes de spip.</p>

<p>Para información detallada sobre el estado de seguridad de spip, consulte
su página en el sistema de seguimiento de problemas de seguridad:
<a href="https://security-tracker.debian.org/tracker/spip";>\
https://security-tracker.debian.org/tracker/spip</a></p>
</define-tag>

# do not modify the following line
#include "$(ENGLISHDIR)/security/2020/dsa-4798.data"

Attachment: signature.asc
Description: PGP signature


Reply to: